.wra{width:960px;margin:0px auto;}
.wra_1{width:1020px;margin:0px auto;}

.header{width:100%;float:left;height:116px;background:url(../images/header_bg_1.gif) no-repeat center top;}
.header .logo{margin:6px 0px 0px 21px;float:left;display:inline;}
.header_R{width:825px;float:right;}
.tools{width:805px;float:left;padding:0px 10px;height:70px;}
.tools .fl{width:300px;float:left;padding-top:30px;color:#CACED1;line-height:22px;}
.tools .fl span{float:left;padding-right:5px;}
.tools_R{width:265px;float:right;}
.tools_R p{padding:10px 0px;color:#FFFFFF;text-align:right;}
.tools_R p a{color:#FFFFFF;margin:0px 10px;}
.search_inp_1{background:url(../images/search_2.gif) no-repeat;width:104px;height:22px;line-height:22px;padding:0px 5px;color:#AAAAAA;border:none;float:right;}
.search_btn_1{background:url(../images/search_1.gif) no-repeat;width:39px;height:21px;cursor:pointer;border:none;float:right;margin-left:4px;display:inline;margin-top:1px;}
.menu{background:url(../images/menu_2.gif) no-repeat;width:810px;height:43px;float:left;padding-left:15px;}
.menu li{float:left;padding:7px 24px 0px 23px;background:url(../images/menu_1.gif) no-repeat right bottom;text-align:center;height:36px;}
.menu li a{color:#FFFFFF;font-size:12px;line-height:16px;}
.menu .last{background:none;}
.menu li a em{line-height:34px;}

.solider{width:100%;float:left;background:url(../images/slider_bg.jpg) no-repeat center top;}
.slider{width:1020px;float:left;height:360px;}
.i_pro{margin-top:7px;float:left;background:url(../images/i_pro_bg.gif) no-repeat;width:933px;height:158px;padding:16px 12px 0px 15px;}
.i_pro img{float:left;margin:0px 11px;border:2px solid #A9C1CA;display:inline;}
.i_box{width:960px;float:left;padding-top:7px;padding-bottom:10px;}
.i_contact{background:url(../images/i_contact.gif) no-repeat;width:411px;color:#92C8E1;height:105px;float:left;padding:7px 0px 0px 120px;line-height:16px;}
.i_contact strong{font-size:14px;display:block;padding-bottom:5px;}
.webSite{width:422px;float:right;}
.webSiteTop{background:url(../images/i_w_style_bg_1.gif) no-repeat;width:400px;height:30px;float:left;line-height:30px;padding-left:22px;font-size:14px;color:#92C8E1;font-weight:bold;}
.webSiteBot{background:url(../images/i_w_style_bg_2.gif) no-repeat;width:410px;height:70px;float:left;padding-top:12px;padding-left:12px;}
.webSiteBot img{float:left;margin:0px 12px;display:inline;}

.footer{width:920px;background:url(../images/footer_1.gif) repeat-x;height:74px;float:left;padding:15px 20px;}
.footer .fl{width:770px;float:left;color:#686868;}
.footer .fl p{width:770px;float:left;background:url(../images/footer_2.gif) repeat-x left bottom;padding:5px 0px 10px 0px;}
.footer .fl a{margin:0px 6px;}
.footer .fl a{color:#686868;}
.footer .fl span{padding-top:10px;float:left;width:770px;line-height:18px;color:#686868;}
.footer .fl span em{display:block;padding-left:6px;}
.footer .fr img{margin-left:10px;float:left;}

.content{width:960px;float:left;padding:20px 0px 10px 0px;}
.content_bg{background:url(../images/sub_bg_cen.gif) repeat-y;width:960px;float:left;}
.content_bg_1{background:#FFFFFF;width:920px;float:left;padding:0px 25px 0px 15px;}
.content_L{width:660px;float:left;padding:15px 0px 50px 30px;}
.now_position{padding-bottom:20px;color:#8D8D8D;}
.now_position a{color:#8D8D8D;}
.w_go{color:#000000;padding-bottom:40px;}
.w_go h2{font-size:16px;padding-bottom:25px;}
.w_go p{padding-top:25px;width:570px;}
.w_go p img{margin-right:30px;margin-bottom:25px;} 
.list_word{width:650px;}
.list_word .title{color:#000000;display:block;padding-bottom:30px;}
.list_word_L{width:220px;float:left;}
.list_word_L li{padding-left:25px;background:url(../images/arrow_1.gif) no-repeat 7px 9px;line-height:24px;}
.list_word_L img{width:205px;height:139px;float:left;margin-bottom:17px;}
.list_word_R{width:398px;float:right;border-top:1px solid #315C99;border-right:1px solid #AAAAAA;border-bottom:1px solid #AAAAAA;border-left:1px solid #AAAAAA;padding:10px;}
.list_word_1 li{padding-bottom:10px;width:398px;float:left;}
.list_word_1 li img{width:40px;height:40px;float:left;margin-right:10px;}
.list_word_1 li p{width:340px;float:left;color:#3B59AB;}
.list_word_1 li p a strong{color:#3B59AB;font-size:14px;padding-left:2px;}
.list_word_1 li p img{width:41px;height:24px;float:none;display:block;margin-top:6px;}
.list_word_2{width:398px;float:left;border-top:1px solid #D8DFEA;border-bottom:1px solid #D8DFEA;height:300px;overflow:auto}
.list_word_2 img{width:50px;height:50px;float:left;margin-top:10px;}
.list_word_2 p{width:287px;float:left;padding-left:10px;padding-top:10px;line-height:18px;}
.list_word_2 p a strong{color:#3B59AB;display:block;font-size:14px;}
.list_word_2 p a{color:#3B59AB;}
.list_word_2 p img{width:287px;height:170px;float:left;margin-bottom:10px;}
.list_word_3{width:398px;float:left;padding:5px 0px;}
.list_word_4{width:398px;float:left;padding-bottom:15px;border-bottom:1px solid #D8DFEA;}
.list_word_4 li{width:50px;float:left;padding-right:6px;}
.list_word_4 li p{text-align:center;}
.list_word_4 li p a{color:#666666;}
.list_word_5{width:398px;float:left;padding:5px 0px;}
.content_R{width:225px;float:right;padding:35px 0px 0px 30px;}
.content_R img{margin-bottom:12px;float:left;width:205px;height:140px;}

.email{width:420px;float:left;padding-bottom:15px;}
.email h2{background:url(../images/email_1.gif) no-repeat;width:395px;height:40px;padding-left:25px;line-height:40px;font-size:14px;color:#000000;float:left;}
.email ul{width:370px;float:left;background:url(../images/email_2.gif) no-repeat;height:189px;padding:5px 25px;}
.list_word .fr{width:420px;}
.email ul li{width:370px;float:left;padding:7px 0px;color:#000000;}
.email_inp_1{height:20px;line-height:20px;border:1px solid #C3C3C3;width:188px;display:block;margin:6px 0px;}
.email_btn_1{background:url(../images/btn_4.gif) no-repeat;width:82px;height:29px;border:none;cursor:pointer;}
.email ul li a{text-decoration:underline;color:#0030FF;}

.clumn_1{padding-bottom:25px;}
.pro strong{font-size:14px;display:block;padding-bottom:15px;color:#000000;}
.pro p{line-height:18px;color:#4A4A4A;}
.pro li{float:left;padding:15px 15px 15px 0px;width:310px;}
.pro li img{width:306px;height:156px;border:2px solid #CDCDCD;}
.pro li p{margin-top:10px;padding-left:30px;background:url(../images/arrow_2.gif) no-repeat 10px 3px;line-height:20px;}
.pro li p a{font-size:14px;font-weight:bold;color:#0067A4;}

.now_position_1{padding-bottom:15px;color:#8D8D8D;width:920px;padding-top:10px;float:left;}
.now_position_1 a{color:#8D8D8D;}
.content_L_1{width:248px;float:left;}
.sideBar_1{width:203px;float:left;margin-top:20px;background:url(../images/sideBar_1.gif) no-repeat;height:23px;padding:18px 0px 0px 45px;font-size:14px;font-weight:bold;color:#FFFFFF;}
.sideBar_2{width:238px;float:left;background:url(../images/sideBar_2.gif) repeat-x left top #FFFFFF;padding:10px 0px 230px 10px;}
.sideBar_2 a{width:203px;float:left;height:32px;line-height:32px;padding-left:25px;background:url(../images/arrow_3.gif) no-repeat 12px 11px;border-bottom:1px solid #BEBEBE;margin-right:10px;}
.sideBar_2 .last{border-bottom:none;}
.sideBar_2 .over{background:#FFFFFF url(../images/arrow_3.gif) no-repeat 12px 11px;margin-right:0px;width:213px;border-bottom:none;}
.content_R_1{width:660px;float:right;}
.clumn_2{width:660px;float:left;padding-bottom:50px;}
.clumn_3{width:660px;float:left;}
.clumn_6{width:660px;float:left;padding-bottom:20px;}
.clumn_6 h2{font-size:16px;color:#000000;}
.mar_1{margin-bottom:20px;}
.word_1{width:645px;float:left;padding:0px 10px 0px 5px;}
.word_1 h2{padding-left:3px;font-size:16px;color:#000000;padding-bottom:7px;display:block;border-bottom:2px solid #CFCFCF;}
.word_1 p{line-height:20px;color:#4A4A4A;padding:20px 0px;}
.word_1 p img{margin:20px 0px;display:block;}
.pro_list_1{width:645px;float:left;padding:0px 10px 0px 5px;}
.pro_list_1 .title{width:645px;float:left;height:24px;background:#E9E9E9;}
.pro_list_1 .title strong{float:left;padding-left:10px;font-size:14px;font-weight:bold;color:#5F89A2;line-height:24px;}
.pro_list_1 .title span{float:right;padding-right:10px;padding-top:4px;color:#7092A7;}
.pro_list_1 .title span img{margin-left:4px;vertical-align:middle;cursor:pointer;}
.pro_list_1 ul{width:638px;float:left;padding:0px 0px 0px 7px;}
.pro_list_1 li{width:144px;float:left;padding:20px 7px;}
.pro_list_1 .pro_img_1{width:140px;height:140px;float:left;border:2px solid #D8D8D8;}
.pro_list_1 li p{width:144px;float:left;text-align:center;padding-top:5px;}
.pro_list_1 li p strong{font-size:14px;color:#178CFF;display:block;padding:5px 0px;}
.paging{width:660px;float:left;border-top:1px solid #C2C2C2;padding:15px 0px 30px 0px;}
.paging a{border:1px solid #A4C3EC;display:inline-block;line-height:22px;padding:0px 7px;margin:0px 2px;color:#3338B9;}
.paging span{border:1px solid #93B3D3;display:inline-block;background:#93B3D3;margin:0px 2px;line-height:22px;padding:0px 7px;color:#ffffff;}
.paging em{display:inline-block;padding:0px 2px;}
.pro_detail_1{width:650px;float:left;padding:15px 5px 5px 5px;}
.pro_detail_1_L{width:274px;float:left;}
.pro_detail_1_L p img{width:270px;float:left;height:270px;border:2px solid #CACACA;}
.pro_detail_1_L span img{float:left;margin:5px 0px 0px 5px;cursor:pointer;}
.pro_detail_1_L dl{width:274px;float:left;padding-top:30px;}
.pro_detail_1_L dl dt{width:240px;float:left;padding:0px 7px 7px 27px;border-bottom:1px solid #CBCBCB;background:url(../images/arrow_4.gif) no-repeat 7px 2px;font-size:14px;font-weight:bold;color:#C0C0C0;margin-bottom:5px;}
.pro_detail_1_L dl dd{width:257px;float:left;padding-left:27px;line-height:22px;background:url(../images/dian_1.gif) no-repeat 11px 9px;font-weight:bold;}
.pro_detail_1_L dl dd a{color:#4A4A4A;}
.pro_detail_1_R{width:350px;float:right;padding-right:10px;}
.pro_detail_1_R h2{padding-top:10px;font-size:16px;color:#000000;}
.pro_detail_1_R strong{display:block;padding:15px 0px;font-size:22px;color:#0B71D9;}
.pro_detail_1_R p{border-top:2px solid #CACACA;padding-top:10px;line-height:18px;margin-top:20px;}
.pro_detail_2{width:650px;float:left;padding:50px 0px 100px 10px;line-height:22px;}

.pro_1 h2{font-size:16px;color:#000000;padding-bottom:20px;}
.pro_1 p{line-height:20px;padding-bottom:20px;}
.pro_1 li{width:158px;float:left;padding:0px 30px 30px 0px;}
.pro_1 li img{width:158px;height:93px;}
.pro_1 li p{background:url(../images/list_bg_1.gif) no-repeat;width:150px;height:41px;color:#FFFFFF;padding:12px 0px 0px 8px;line-height:18px;margin-top:-3px;margin-top:0px\9;margin-top:0px\0;_margin-top:0px;}
.pro_1 li p a{color:#FFFFFF;display:block;font-weight:bold;}

.clumn_4{padding:20px 0px 20px 0px;}

.pro_2{width:637px;float:left;}
.pro_2 strong{font-size:16px;color:#000000;width:637px;float:left;padding-bottom:20px;}
.pro_2 p{background:url(../images/i_pro_bg_2.gif) no-repeat;width:627px;height:26px;line-height:26px;float:left;font-size:13px;color:#535353;font-weight:bold;padding-left:10px;}
.pro_2 p u{width:624px;float:left;text-decoration:none;}
.pro_2 span{width:637px;float:left;padding:1px 0px 25px 0px;border-bottom:1px solid #AFAFAF;margin-bottom:5px;}
.pro_2 em{width:634px;float:left;padding:20px 0px;line-height:20px;}
.pro_2 em a{color:#FF0B00;text-decoration:underline;}
.pro_3{width:637px;float:left;padding-top:25px;border-top:1px solid #AFAFAF;}
.pro_3_1{width:223px;float:left;height:158px;}
.pro_3_1 img{float:left;}
.pro_3_1 span{width:213px;float:left;padding:0px 5px;float:left;height:38px;background:#D9D9D9;font-size:10px;line-height:16px;color:#777777;padding-top:4px;}
.pro_3_1 span em{width:210px;float:left;}
.pro_3_2{background:url(../images/i_pro_bg_1.gif) no-repeat;width:175px;height:148px;float:left;padding:10px 0px 0px 10px;line-height:18px;color:#FFFFFF;}
.pro_3_2 strong{display:block;padding-bottom:7px;}
.pro_3_2 a{color:#FFFFFF;font-weight:bold;}
.pro_3_3{width:209px;height:138px;float:left;padding:10px;background:#D9D9D9;color:#777777;overflow:hidden;font-size:10px;}
.clumn_5{float:left;width:637px;padding:60px 0px 20px 0px;}

.now_position_2{padding-bottom:15px;color:#8D8D8D;width:660px;float:left;}
.now_position_2 a{color:#8D8D8D;}

.word_2{width:660px;float:left;padding-bottom:50px;}
.word_2 h2{width:660px;float:left;font-size:16px;padding-top:7px;color:#000000;}
.word_2 img{float:left;margin:15px 0px;}
.word_2 p{width:660px;float:left;font-size:16px;color:#000000;line-height:20px;width:640px;}

.word_3{width:660px;float:left;padding-bottom:50px;}
.word_3 h2{width:660px;float:left;font-size:16px;padding-top:7px;color:#000000;}
.word_3 p{width:660px;float:left;padding-top:25px;color:#8D8D8D;line-height:20px;width:640px;}
.inx_menu{width:610px;float:left;}
.inx_menu p{float:left;width:378px;}
.inx_menu p img{width:378px;float:left;height:69px;margin-bottom:15px;}
.inx_menu span{float:right;}
.inx_menu span img{width:183px;float:left;height:297px;}

.article{width:660px;float:left;background:url(../images/article_1.gif) no-repeat 460px 85px;}
.article h2{width:660px;float:left;font-size:16px;padding-bottom:10px;color:#000000;}
.article p{width:660px;float:left;}
.article dt{width:660px;float:left;font-weight:bold;padding:10px 0px;color:#4A4A4A;}
.article dd{width:600px;float:left;padding-left:60px;background:url(../images/arrow_5.gif) no-repeat 40px 9px;line-height:24px;}
.article dd a{color:#0075D0;}

.videos{width:660px;float:left;padding-bottom:50px;}
.videos h2{width:660px;float:left;font-size:16px;padding-bottom:10px;color:#000000;}
.videos p{width:660px;float:left;}
.videos li{width:640px;float:left;padding-top:30px;}
.videos li p{float:left;width:320px;line-height:20px;}
.videos li p strong{display:block;padding-bottom:8px;}
.videos li span{float:right;}
.videos li span img{width:300px;height:169px;float:left;}

.contact{width:660px;float:left;}
.contact h2{width:660px;float:left;font-size:16px;padding-bottom:10px;color:#000000;}
.contact li{width:640px;float:left;padding:25px 0px 5px 0px;}
.contact li strong{display:block;color:#000000;}
.contact li select{border:1px solid #B6B6B6;height:22px;width:260px;margin:6px 0px;}
.contact_inp_1{border:1px solid #B6B6B6;height:22px;line-height:22px;width:260px;margin:6px 0px;}
.contact_inp_2{border:1px solid #B6B6B6;height:22px;line-height:22px;width:618px;margin:6px 0px;display:block;}
.sty_1{padding-top:6px;}
.sty_1 input{vertical-align:middle;}
.contact li textarea{border:1px solid #B6B6B6;height:98px;width:618px;margin:6px 0px;}
.contact_btn_1{background:url(../images/btn_5.gif) no-repeat;width:58px;height:20px;border:none;cursor:pointer;}